
@media (min-width: 768px) and (max-width: 991px) {
.navbar-right li a {
    font-size: 12px;
    padding-right: 10px;
}
.social-icons ul li {
    margin-bottom: 10px;
}
.price {
    font-size: 16px;
    height: 110px;
    line-height: 30px;
    width: 100%;
}
.price span {
    font-size: 40px;
    margin-top: 27px;
}
.btn-signup {
    padding: 10px 20px;
}
}
@media (max-width: 767px) {
body {
    font-size: 14px;
}
    img {
    height:auto;
    }
    h1, h2, h3, h4, h5, h6 {
    text-align:right;
    }
    .main-nav {
        min-height: inherit;
    }
#home-slider .caption h1 {
    font-size: 20px;
}
#home-slider .caption {
    font-size: 15px;
    padding: 0 30px;
}
.left-control, .right-control {
    font-size: 20px;
    height: 30px;
    line-height: 25px;
    width: 30px;
}
#home-slider:hover .right-control {
    right: 15px;
}
#home-slider:hover .left-control {
    left: 15px;
}
.caption .btn-start {
    font-size: 12px;
    padding: 10px 30px;
}
.navbar-brand {
    padding: 0 15px 15px 22px;
}
.navbar-toggle {
    border: 1px solid #fff;
}
.navbar-toggle .icon-bar {
    background-color: #fff;
}
.navbar-right li a {
    font-size: 13px;
    padding-bottom: 8px;
    padding-top: 10px;
}
.navbar-brand h1 {
    margin-top: 3px;
}
.img_logo {
    height: 44px;
    width:auto;
}
    #about-us{
        background-size: 130%;
        
    }
section {
    padding: 45px 0;
}
.heading {
    font-size: 14px;
    padding-bottom: 30px;
}
.heading h2 {
    font-size: 24px;
    line-height:30px;
    text-align:center;
}
.service-info h3 {
    font-size: 20px;
    text-align:center;
}
.our-services .col-sm-4 {
    margin-bottom: 32px;
    padding-bottom: 20px;
    padding-top:0;
}
.our-services .col-sm-4:nth-child(4), .our-services .col-sm-4:nth-child(5), .our-services .col-sm-4:nth-child(6) {
    padding-top: 0;
}
.service-icon {
    font-size: 30px;
    overflow:hidden;
}
.our-services .col-sm-4:hover .service-icon::before {
    height: 90px;
    width: 90px;
}
.about-info {
    margin-bottom: 50px;
    text-align: center;
}
#team {
    padding: 0 6px;
}
.team-member {
    margin-bottom: 10px;
}
.member-image {
    height: 285px;
    overflow:hidden;
}
.team-members .col-sm-3, .pricing-table .col-sm-3, #portfolio .col-sm-3{
    float: left;
    width: 50%;
    padding:0 5px;
}
    .blog-posts .col-sm-4 {
        width: 100%;
    }
.social-icons ul li a {
    font-size: 14px;
    height: 40px;
    line-height: 30px;
    padding:8px;
    width: 40px;
}
    #footer .social-icons ul li a {
        line-height: 30px;
    }
    .social-icons i {
        padding: 0;
    }
.count .col-xs-12 {
    margin-bottom: 35px;
}
    .pricing-table {
        padding: 0 5px;
    }
#features {
    min-height: 330px;
}
#features h3 {
    font-size: 25px;
    text-align:center;
}
.price span {
    font-size: 50px;
    margin-top: 25px;
}
.price {
    font-size: 18px;
    height: 110px;
    line-height: 35px;
    width: 130px;
}
.single-table ul {
    margin-top: 22px;
}
.single-table ul li {
    font-size: 14px;
    margin-top: 15px;
}
.btn-signup {
    font-size: 12px;
    margin-top: 25px;
    padding: 10px 35px;
}
.single-table {
    margin-bottom: 10px;
    padding: 20px;
}
#twitter {
    padding-bottom: 75px;
}
.twitter-left-control, .twitter-right-control {
    bottom: 30px;
    font-size: 14px;
    height: 25px;
    line-height: 28px;
    top: inherit;
    width: 25px;
}
.twitter-left-control {
    left: 10px;
}
.twitter-right-control {
    right: 10px;
}
#blog {
    overflow: hidden;
}
.entry-header h2 {
    line-height: 20px;
}
.blog-posts .col-sm-4 {
    margin-bottom: 35px;
}
.load-more {
    margin-top: 35px;
}
.btn-loadmore {
    font-size: 12px;
    padding: 15px 75px;
}
#contact-us .heading {
    padding-top: 35px;
}
.contact-info {
    padding-right: 0;
}
#footer .footer-bottom {
    text-align: center;
}
.footer-bottom p.pull-right {
    float: none !important;
}
#footer .footer-bottom2 {
    margin-right: 0;
    width: 100%;
}
    .language {
        margin-top: 13px;
        margin-right:50px;
    }
    .our-services div a:last-child .col-sm-4 {
    border: none;
}
    #features {
    padding-top: 100px;
}
    #add-p {
        line-height: 30px;
    }
    .contact-enter {
        padding-right: 23px;
    }
    .contact-enter .col-sm-6 {
        width: 50%;
    }
    .btn-submit {
        width: 98%;
    }
    #portfolio h1 {
        line-height:40px;
        font-size: 25px;
    }
    .reviews {
    width: 100%;
}

.reviews td {
    display: block;
    width:100%;
}

.reviews textarea {
    width: 315px;
}
input#cph_Nazarsanji_btnSubmit {
    float:right;
    width: 315px;
}

    .footer-p {
        font-size: 15px;
    }
    .footer-bottom .col-sm-6 {
        margin-bottom:10px;
    width: 100%;
    display: block;
    padding: 0 5px;
}
.fotter-end {
    margin-top: 10px;
}
    .footer-bottom p, .footer-bottom p a {
        margin: 0;
    }
    div#articles li {
    width: 100%;
}
    .reviews input[type="text"] {
        width: 315px;
        margin-bottom: 15px;
    }
    .reviews textarea {
        margin-top: 0;
    }
.menu li {
    display: block;
    padding-right: 20px;
    width: 100%;
}

.pushy-submenu i,.navbar-right li a {
    display: inline-block;
}
.menu a i {
    margin-left: 3px;
}
    #cph_imgGroup {
        width:100%;
    }
       .search {
    float: none;
    margin-left:0;
    margin-top:10px;
}
    .search > input {
        height:26px;
    margin-left: 0;
}
    .main_title {
        margin-top: 3px;
        margin-right: 60px;
        margin-left:10px;
    }
    .menu.nav > li > a {
        font-size:15px;
    padding: 15px 5px;
}
   .pushy-submenu > i {
    position: absolute;
    left: 5px;
    top: 5px;
    font-size: 20px;
    padding: 10px 20px;
}
    .Sub-Menu {
        position: relative;
        top:0;
        margin:0;
        padding:0;
    }
        .Sub-Menu > li {
            background-color: transparent;
            padding-right:45px;
        }

            .Sub-Menu > li > a {
                color:#eee;
                font-weight:normal;
                padding: 0;
            }
            .Sub-Menu > li:first-child {
    padding-top: 0;
}
    .menu-btn {
    margin-top: -1px;
    font-size: 20px;
    }
    .top-menu {
        width: 100%;
    }
    .footer-bottom .row {
        margin: 0;
    }
    .footer-bottom .col-sm-12 {
        padding: 0;
        margin: 0;
    }
    .fotter-end {
        position: relative;
    }
    .search > a {
        height: 26px;
        font-size: 19px;
    }
    .left-control {
    left: 10px;
    padding:5px;
}
    .right-control {
    right: 10px;
}
    .menu > li {
        border-bottom: 1px solid #333;
    }
    .menu > li:last-child {
        border-bottom: none;
    }
    #twitter-carousel .item {
        padding: 0;
    }
    .blog-posts .col-sm-4 {
        float: none;
        width: 70%;
        display:table;
        margin:auto;
    }
    .blog-posts img {
        width: 100%;
    }
    .carousel-fade .carousel-inner .item {
        background-position: center;
    }
}
@media (max-width: 479px) {
.team-members .col-sm-3, .pricing-table .col-sm-3, #portfolio .col-sm-3, .blog-posts .col-sm-4 {
    float: none;
    width: 100%;
}
.language {
    margin:12px 0;
    margin-right:50px;
}
/*.item {
    height: 194px !important;
}*/
.title_menu {
    font-size: 15px;
    margin-right: 26px;
    margin-top: 10px;
}
#footer .footer-bottom2 {
    margin-right: 0;
    width: 100%;
}
.pull-right {
    float: none;
    margin-right: 24% !important;
}
.part {
    width: 95%;
}
.group-navigation a {
    font-size: 10px;
}
.contact-info {
    padding-right: 0;
}
    .navbar-toggle {
        margin-bottom: 8px;
        margin-right: 10px;
        margin-top: 10px;
        padding: 7px 7px;
    }
    .navbar-brand {
    padding: 0 0px 15px 15px;
}
    .count .col-xs-6 {
        width: 100%;
    }
    .navbar-nav {
        padding: 0;
    }
    .contact-enter .col-sm-6 {
    width: 100%;
}
    .contact-form input[type="text"], .contact-form textarea {
        width: 97%;
    }
    .contact-enter .col-sm-6 .form-group input[type="text"] {
    width: 97%;
}
    .faq-form {
        width: 315px;
    }
    .search {
    float: none;
    margin-left:0;
    margin-top:10px;
}
    .search > input {
    width: 115px;
    margin-left: 0;
}
    .main_title {
        margin: 10px 25px 3px 5px;
    }
    .menu.nav > li > a {
    padding: 15px 5px;
}
    .Sub-Menu {
        position: relative;
        top:0;
        margin:0;
        padding:0;
    }
        .Sub-Menu > li {
            background-color: transparent;
            padding-right:45px;
        }

            .Sub-Menu > li > a {
                color:#eee;
                font-weight:normal;
                padding: 0;
            }
            .Sub-Menu > li:first-child {
    padding-top: 0;
}

.Sub-Menu > li:last-child {
    padding-bottom: 0;
}
    .menu-btn {
        width: 40px !important;
    margin-top: -4px;
    font-size: 30px;
    }
    .member-image {
        overflow: inherit;
        height: auto;
    }
}
